/**
 * CSS / Common / Site.
 */

/* ------------------------------------------------------------------------- */

@charset "UTF-8";

/* ------------------------------------------------------------------------- */

/**
 * - Utilities.
 * - Typography.
 * - Colors.
 * - Layout.
 * - Links.
 * - Forms.
 * - Buttons.
 * - Panels.
 * - Modals.
 * - Alerts.
 * - Header.
 * - Footer.
 * - Content.
 * - Navigation by type.
 * - Captcha.
 */

/* ------------------------------------------------------------------------- */

/**
 * Utilities.
 */
.max-w-900 {
    max-width: 900px;
    margin-left: auto;
    margin-right: auto;
}
.max-w-1000 {
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
}

/* ------------------------------------------------------------------------- */

/**
 * Typography.
 */
.text-warning {
    color: #D40000 !important;
}

/* ------------------------------------------------------------------------- */

/**
 * Colors.
 */
.bg-color-light-gray {
    background-color: #edeff2;
}
.bg-color-light-orange {
    background-color: #fef0ec;
}
.bg-color-light-red {
    background-color: #f9e7e9;
}
.bg-color-light-skyblue {
    background-color: #f0f4fa;
}

.color-red {
    color: #c3323b;
}
    .color-red:hover,
    .color-red:active,
    .color-red:focus {
        color: #c3323b;
    }

/* ------------------------------------------------------------------------- */

/**
 * Layout.
 */
html {
    height: 100%;
}
body.page {
    -webkit-font-smoothing: subpixel-antialiased;
    background-color: #FFF;
    background: none;
    display: flex;
    flex-direction: column;
    font-family: 'Montserrat', 'Arial', sans-serif;
    font-size: 1.25em;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    height: 100vh;
    position: relative;
    speak: none;
    text-rendering: optimizeLegibility;
    text-transform: none;
}
    body.page * {
    }

body.fixed-header {
    padding-top: 136px;
}

/* ------------------------------------------------------------------------- */

/**
 * Links.
 */
a {
    color: #0658ce;
}
a:hover,
a:active,
a:focus {
    color: #0f6ff8;
}

a.named-link {
    left: 0;
    position: absolute;
    top: -152px;
}

/* ------------------------------------------------------------------------- */

/**
 * Forms.
 */
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
select:focus,
.uneditable-input:focus {
    border-color: rgba(15, 142, 186, 0.5) !important;
    box-shadow: 0 1px 1px rgba(205, 239, 251, 0.9) inset, 0 0 8px rgba(205, 239, 251, 0.9) !important;
    outline: 0 none !important;
}

.input-error {
    background-color: #FFEDED !important;
    border-color: #F40 !important;
}

.form-control {
    border-radius: 0;
}

.form-group label {
    font-size: 0.96em;
    font-weight: 500;
}
    .form-group .checkbox label,
    .form-group .radio label {
        font-weight: normal;
    }
    .form-group label span.fwn {
        font-weight: normal;
    }
    .form-group label span {
        color: #95a2b3;
        font-size: 0.85em;
        font-style: italic;
        font-weight: normal;
    }
    .form-group label span.details {
        display: block;
        color: #333;
        font-style: normal;
        letter-spacing: 0.012em;
        line-height: 1.6;
    }
    .form-group label span.reset {
        color: #333;
        font-size: 100%;
        font-style: normal;
    }
    .form-group label span.star {
        color: #D40000;
        font-size: 1.1em;
        font-style: normal;
        font-weight: 600;
        margin-right: 0.25em;
        vertical-align: bottom;
    }

div.content-form-container {
    background-color: #FFF;
    border-top: 1px dashed #cad1d9;
    padding-top: 1em;
    margin-top: 2em;
}
    form.form-common h3.subsection-title {
        margin-bottom: 0 !important;
        margin-top: 1em;
    }
    form.form-common .form-subsection {
        border-bottom: 1px dashed #cad1d9;
        margin-bottom: 1.5em;
        padding: 1.5em;
    }
    form.form-common .form-subsection.reset {
        border-bottom: 0;
        margin-bottom: 0;
        padding-bottom: 0;
    }


.bootstrap-select > .dropdown-toggle {
    background-color: #fff !important;
    border: 1px solid #ced4da !important;
    color: #495057 !important;
    font-weight: normal !important;
    padding-left: 0.75rem !important;
    padding-right: 1.5rem !important;
    padding-top: 0.375rem !important;
    padding-bottom: 0.375rem !important;
    text-transform: none !important;
    width: 100% !important;
}
.bootstrap-select > .dropdown-toggle:focus {
    border-color: rgba(15, 142, 186, 0.5) !important;
    box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25) !important;
}

.bootstrap-select .dropdown-menu .dropdown-item.active,
.bootstrap-select .dropdown-menu .dropdown-item:active {
    background-color: rgba(15, 142, 186, 0.5) !important;
}

/* ------------------------------------------------------------------------- */

/**
 * Buttons.
 */
.btn {
    color: #FFF;
    font-size: 1.1em;
    font-weight: 600;
    padding: 0.7em 1.4em;
}
.btn-sm {
    font-size: 0.87em;
    font-weight: 600;
    letter-spacing: 0.015em;
    padding: 0.7em 1.4em;
}
    .btn-sm small {
        display: block;
    }

.btn-aqua {
    background-color: #31b5a8;
    border-color: #31b5a8;
    color: #FFF !important;
}
.btn-aqua:hover,
.btn-aqua:focus,
.btn-aqua.focus,
.btn-aqua:active,
.btn-aqua.active {
    background-color: #4bcec1;
    border-color: #4bcec1;
    color: #FFF !important;
}
.btn-aqua:active,
.btn-aqua.active,
.open > .dropdown-toggle.btn-aqua {
    background-image: none;
}
.btn-aqua.btn-outline {
    color: #31b5a8 !important;
}
.btn-aqua.btn-outline:hover,
.btn-aqua.btn-outline:focus,
.btn-aqua.btn-outline.focus,
.btn-aqua.btn-outline:active,
.btn-aqua.btn-outline.active {
    background-color: #31b5a8 !important;
    color: #FFF !important;
}

.btn-blue {
    background-color: #0658ce;
    border-color: #0658ce;
    color: #FFF !important;
}
.btn-blue:hover,
.btn-blue:focus,
.btn-blue.focus,
.btn-blue:active,
.btn-blue.active {
    background-color: #0f6ff8;
    border-color: #0f6ff8;
    color: #FFF !important;
}
.btn-blue:active,
.btn-blue.active,
.open > .dropdown-toggle.btn-blue {
    background-image: none;
}
.btn-blue.btn-outline {
    color: #0658ce !important;
}
.btn-blue.btn-outline:hover,
.btn-blue.btn-outline:focus,
.btn-blue.btn-outline.focus,
.btn-blue.btn-outline:active,
.btn-blue.btn-outline.active {
    background-color: #0658ce !important;
    color: #FFF !important;
}

.btn-mandarin {
    background-color: #ff860e;
    border-color: #ff860e;
    color: #FFF !important;
}
.btn-mandarin:hover,
.btn-mandarin:focus,
.btn-mandarin.focus,
.btn-mandarin:active,
.btn-mandarin.active {
    background-color: #ffa041;
    border-color: #ffa041;
    color: #FFF !important;
}
.btn-mandarin:active,
.btn-mandarin.active,
.open > .dropdown-toggle.btn-mandarin {
    background-image: none;
}
.btn-mandarin.btn-outline {
    color: #ff860e !important;
}
.btn-mandarin.btn-outline:hover,
.btn-mandarin.btn-outline:focus,
.btn-mandarin.btn-outline.focus,
.btn-mandarin.btn-outline:active,
.btn-mandarin.btn-outline.active {
    background-color: #ff860e !important;
    color: #FFF !important;
}

.btn-orange {
    background-color: #f05a27;
    border-color: #f05a27;
    color: #FFF !important;
}
.btn-orange:hover,
.btn-orange:focus,
.btn-orange.focus,
.btn-orange:active,
.btn-orange.active {
    background-color: #f37e57;
    border-color: #f37e57;
    color: #FFF !important;
}
.btn-orange:active,
.btn-orange.active,
.open > .dropdown-toggle.btn-orange {
    background-image: none;
}
.btn-orange.btn-outline {
    color: #f05a27 !important;
}
.btn-orange.btn-outline:hover,
.btn-orange.btn-outline:focus,
.btn-orange.btn-outline.focus,
.btn-orange.btn-outline:active,
.btn-orange.btn-outline.active {
    background-color: #f05a27 !important;
    color: #FFF !important;
}

.btn-red {
    background-color: #c3323b;
    border-color: #c3323b;
    color: #FFF !important;
}
.btn-red:hover,
.btn-red:focus,
.btn-red.focus,
.btn-red:active,
.btn-red.active {
    background-color: #ce4049;
    border-color: #ce4049;
    color: #FFF !important;
}
.btn-red:active,
.btn-red.active,
.open > .dropdown-toggle.btn-red {
    background-image: none;
}
.btn-red.btn-outline {
    color: #c3323b !important;
}
.btn-red.btn-outline:hover,
.btn-red.btn-outline:focus,
.btn-red.btn-outline.focus,
.btn-red.btn-outline:active,
.btn-red.btn-outline.active {
    background-color: #c3323b !important;
    color: #FFF !important;
}

.btn-sky {
    background-color: #1bbced;
    border-color: #1bbced;
    color: #FFF !important;
}
.btn-sky:hover,
.btn-sky:focus,
.btn-sky.focus,
.btn-sky:active,
.btn-sky.active {
    background-color: #4acaf1;
    border-color: #4acaf1;
    color: #FFF !important;
}
.btn-sky:active,
.btn-sky.active,
.open > .dropdown-toggle.btn-sky {
    background-image: none;
}
.btn-sky.btn-outline {
    color: #1bbced !important;
}
.btn-sky.btn-outline:hover,
.btn-sky.btn-outline:focus,
.btn-sky.btn-outline.focus,
.btn-sky.btn-outline:active,
.btn-sky.btn-outline.active {
    background-color: #1bbced !important;
    color: #FFF !important;
}

.btn-pink {
    background-color: #f094a4;
    border-color: #f094a4;
    color: #FFF !important;
}
.btn-pink:hover,
.btn-pink:focus,
.btn-pink.focus,
.btn-pink:active,
.btn-pink.active {
    background-color:#ed7e87;
    border-color:#ed7e87;
    color: #FFF !important;
}
.btn-pink:active,
.btn-pink.active,
.open > .dropdown-toggle.btn-pink {
    background-image: none;
}
.btn-pink.btn-outline {
    color: #f094a4 !important;
}
.btn-pink.btn-outline:hover,
.btn-pink.btn-outline:focus,
.btn-pink.btn-outline.focus,
.btn-pink.btn-outline:active,
.btn-pink.btn-outline.active {
    background-color: #f094a4 !important;
    color: #FFF !important;
}

/* ------------------------------------------------------------------------- */

/**
 * Panels.
 */
.panel {
    border-radius: 4px;
}
    .panel-heading {
        font-weight: 600;
        text-transform: uppercase;
    }
    .panel-sm .panel-heading {
        font-size: 0.87em;
    }

.panel-aqua {
    border-color: #31b5a8;
}
    .panel-aqua > .panel-heading {
        background-color: #31b5a8;
        border-color: #31b5a8;
        color: #FFF;
    }

.panel-blue {
    border-color: #0658ce;
}
    .panel-blue > .panel-heading {
        background-color: #0658ce;
        border-color: #0658ce;
        color: #FFF;
    }

.panel-mandarin {
    border-color: #ff860e;
}
    .panel-mandarin > .panel-heading {
        background-color: #ff860e;
        border-color: #ff860e;
        color: #FFF;
    }

.panel-sky {
    border-color: #1bbced;
}
    .panel-sky > .panel-heading {
        background-color: #1bbced;
        border-color: #1bbced;
        color: #FFF;
    }

.panel-pink {
    border-color: #f094a4;
}
    .panel-pink > .panel-heading {
        background-color: #f094a4;
        border-color: #f094a4;
        color: #FFF;
    }

/* ------------------------------------------------------------------------- */

/**
 * Modals.
 */
.modal {
}
    h4.modal-title {
        color: #fff !important;
        font-family: 'Montserrat';
        font-size: 1.5em;
        font-weight: 600;
        letter-spacing: -0.012em;
        margin-left: 1em;
        margin-right: 1em;
        text-align: center;
    }
    .modal-header .close {
        margin-top: 1px;
        opacity: 0.4;
    }

/* ------------------------------------------------------------------------- */

/**
 * Alerts.
 */
.alert {
    border-radius: 0;
}

.my-alert {
    padding: 1em;
    font-size: 0.9em;
}
    .my-alert p:last-child {
        margin-bottom: 0 !important;
    }
    .my-alert-danger {
        border-left: 1px dashed #D40000;
        padding-left: 1.5em;
        background-color: #F9F0F0;
        color: #D40000;
    }
    .my-alert-success {
        background-color: #EFF7EC;
        color: #5DA044;
    }

/* ------------------------------------------------------------------------- */

/**
 * Header.
 */
.navbar {
    background-color: #fc9c54;
    min-height: 120px;
}
    .navbar-spacer {
        position: relative;
    }

        .navbar-decoration {
            background-color: transparent;
            position: absolute;
        }

        .navbar-decoration-line {
            background-color: #f9d953;
            height: 6px;
            left: 0;
            right: 0;
            top: 81px;
        }

        .navbar-header {
            float: none;
            height: inherit;
            position: relative;
            text-align: center;
        }
            .navbar-header .navbar-header-title {
                color: #0658ce;
                font-family: inherit;
                font-size: 1.15em;
                font-weight: 800;
                left: 166px;
                margin: 0;
                max-width: 680px;
                position: absolute;
                text-align: left;
                top: 17px;
            }
            .navbar-header .navbar-header-subtitle {
                color: #fff;
                font-family: inherit;
                font-size: 1.6em;
                font-weight: 700;
                left: 166px;
                letter-spacing: 0.025em;
                margin: 0;
                position: absolute;
                text-transform: uppercase;
                top: 58px;
            }
            .navbar-header .navbar-logo {
                background-color: transparent;
                background-image: url('/assets/images/common/logo-header-2.svg?24364ACB82C1B14D');
                background-position: top left;
                background-repeat: no-repeat;
                background-size: contain;
                display: block;
                height: 146px;
                left: 0px;
                position: absolute !important;
                top: 10px;
                width: 146px;
                z-index: 1052;
            }
                .navbar-header .navbar-logo a {
                    display: block;
                    height: inherit;
                    text-indent: -9999px;
                    width: inherit;
                }

        .navigation-overlay {
            display: none;
        }

        .header-nav-container {
            background-color: #f9d953;
            margin-left: -15px;
            margin-right: -15px;
            margin-top: 102px;
            min-height: 34px;
        }
            .header-main-navigation {
                text-align: center;
                position: relative;
            }
                .header-main-navigation .navbar-nav {
                    display: inline-block;
                    float: none !important;
                    text-align: center;
                }
                    .header-main-navigation .navbar-nav > li {
                        display: inline-block;
                        float: none;
                        text-align: center;
                    }
                    .header-main-navigation .navbar-nav > li.ticket-link {
                        display: none;
                    }
                        .header-main-navigation .navbar-nav a {
                            outline: none !important;
                            text-decoration: none !important;
                        }
                        .header-main-navigation .navbar-nav > li > a,
                        .header-main-navigation .navbar-nav > li > a:active,
                        .header-main-navigation .navbar-nav > li > a:focus {
                            color: #0658ce;
                            font-size: 0.95em;
                            font-weight: 700;
                            padding: 0.65em 0.6em;
                            /*text-transform: uppercase;*/
                        }
                        .header-main-navigation .navbar-nav > li > a:hover,
                        .header-main-navigation .navbar-nav > .open > a,
                        .header-main-navigation .navbar-nav > .open > a:focus,
                        .header-main-navigation .navbar-nav > .open > a:hover {
                            background-color: rgba(255, 255, 255, 0.5);
                            color: #0658ce;
                        }
                        .header-main-navigation .navbar-nav > li.highlighted a {
                            padding: 0.55em 0.5em;
                        }
                        .header-main-navigation .navbar-nav > li.highlighted a:hover {
                            background-color: rgba(255, 255, 255, 0) !important;
                        }
                        .header-main-navigation .navbar-nav > li.highlighted span {
                            background-color: #0658ce;
                            border-radius: 0.2em;
                            color: #f9d953;
                            display: inline-block;
                            padding: 0.1em 0.3em;
                        }
                        .header-main-navigation .navbar-nav > li.highlighted a:hover span {
                            background-color: #ef5a2b;
                            color: #fff;
                        }
                        .header-main-navigation .dropdown-menu {
                            border: 0;
                        }
                            .header-main-navigation .dropdown-menu li a {
                                color: #0658ce;
                                font-size: 0.8em;
                                font-weight: 700;
                                padding: 0.65em 1em;
                            }
                            .header-main-navigation .dropdown-menu li a:hover {
                                background-color: #eee;
                            }
                .header-main-navigation .navbar-nav-social {
                    display: inline-block;
                    float: none !important;
                    margin: 0;
                    position: absolute;
                    right: 20px;
                    top: 0;
                }
                    .header-main-navigation .navbar-nav-social > li {
                        display: inline-block;
                        float: none;
                        text-align: center;
                    }
                        .header-main-navigation .navbar-nav-social a {
                            outline: none !important;
                            text-decoration: none !important;
                        }
                        .header-main-navigation .navbar-nav-social > li > a,
                        .header-main-navigation .navbar-nav-social > li > a:active,
                        .header-main-navigation .navbar-nav-social > li > a:focus {
                            color: #0658ce;
                            font-size: 1.1em;
                            font-weight: 700;
                            padding: 0.5em 0.5em;
                            text-transform: none;
                        }
                        .header-main-navigation .navbar-nav-social > li > a:hover {
                            background-color: rgba(255, 255, 255, 0.5);
                            color: #0658ce;
                        }

        .header-ticket-links {
        }
            .header-ticket-links a {
                -o-transition: all 0.25s ease;
                -webkit-transition: all 0.25s ease;
                background-position: top left;
                background-repeat: no-repeat;
                background-size: contain;
                display: block;
                position: absolute;
                text-indent: -9999px;
                transition: all 0.25s ease;
            }
            .header-ticket-links a.ticket-regular {
                background-image: url(data:image/svg+xml;base64,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);
                height: 70px;
                right: 0;
                top: 32px;
                width: 125px;
            }
            .header-ticket-links a.ticket-free {
                background-image: url(data:image/svg+xml;base64,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);
                height: 90px;
                right: 110px;
                top: 0px;
                width: 172px;
            }

/* ------------------------------------------------------------------------- */

/**
 * Footer.
 */
footer {
    background-color: #0658ce;
    color: #FFF;
    text-align: center;
}
    footer div.footer-container {
        max-width: 1400px;
        position: relative;
        padding: 0 15px;
        margin: 0 auto;
    }
        footer div.footer-logo {
            -ms-transform: translateY(-50%);
            -webkit-transform: translateY(-50%);
            background-image: url('/assets/images/common/logo-footer.svg?2C5B1631E96C682B');
            background-position: center center;
            background-repeat: no-repeat;
            background-size: 100% 100%;
            display: block;
            height: 80px;
            left: 15px;
            position: absolute;
            top: 50%;
            transform: translateY(-50%);
            width: 80px;
        }
            footer div.footer-logo a {
                display: block;
                height: 100%;
                text-decoration: none;
                text-indent: -9999px;
            }

        footer div.footer-navigation {
            margin-bottom: 2.5em;
            margin-top: 2.5em;
            padding: 0 1em;
        }
            footer div.footer-navigation a {
                color: #FFF;
                font-size: 0.75em;
                font-weight: 600;
                padding: 0.5em 1.5em;
            }
            footer div.footer-navigation a:hover,
            footer div.footer-navigation a:active,
            footer div.footer-navigation a:focus {
                background-color: rgba(255, 255, 255, 0.15);
                color: #FFF;
            }
            footer div.footer-navigation div.footer-pages {
                display: block;
            }

    footer .footer-details {
        margin: 3em;
    }
        footer .footer-details .col-hyve {
            text-align: left;
            margin-bottom: 0;
        }
            footer .footer-details .col-hyve a {
                text-decoration: none;
            }
                footer .footer-details .col-hyve img {
                    width: 100%;
                    max-width: 200px;
                }
        footer .footer-details .col-personatech {
            text-align: center;
            margin-bottom: 0;
        }
            footer .footer-details .col-personatech a {
                text-decoration: none;
            }
                footer .footer-details .col-personatech img {
                    width: 100%;
                    margin-top: 1em;
                    max-width: 300px;
                }
        footer .footer-details .col-social-links {
            text-align: right;
            margin-bottom: 0;
        }
            footer .footer-details .col-social-links .inner {
                margin-top: 1.5em;
            }
                footer .footer-details .col-social-links a.link-social {
                    display: inline-block;
                    padding: 0 0.75em;
                    color: #fff;
                }
                    footer .footer-details .col-social-links a.link-social i {
                        font-size: 1.75em;
                    }

    footer div.footer-copyright {
        background-color: #FFF;
        padding: 0.8em 1em;
        text-align: center;
    }
        footer div.footer-copyright br {
            display: none;
        }
        footer div.footer-copyright p {
            color: #0658ce;
            font-size: 0.9em;
            line-height: 1.3em;
            font-weight: 500;
            letter-spacing: 0.02em;
        }
            footer div.footer-copyright p a {
                color: inherit !important;
                text-decoration: none !important;
            }
            footer div.footer-copyright p span {
                margin: auto 0.8em;
            }

/* ------------------------------------------------------------------------- */

/**
 * Content.
 */
.top-dashed-spaced {
    border-top: 1px dashed #cad1d9;
    margin-top: 20px;
    padding-top: 20px;
}

main.content {
    display: flex;
    font-size: 1em;
    position: relative;
}

    main.content p,
    main.content ul > li,
    main.content ol > li {
         letter-spacing: 0.012em;
    }
    main.content strong {
        font-weight: 600;
    }
    main.content p.lead {
        font-size: 1.4em;
    }

    main.content div.main-inner {
        background-color: #FFF;
        flex: 1;
        margin: 2em auto;
        max-width: 1140px;
        padding: 0 15px;
        position: relative;
    }
        main.content div.page-content {
            margin: 0;
        }
            main.content div.page-content h1.page-title {
                color: #0658ce !important;
                font-family: 'Lobster', 'Montserrat', 'Arial', sans-serif;
                font-size: 3em;
                letter-spacing: 0.012em;
                margin-bottom: 0.7em;
                margin-top: 0;
            }
            main.content div.page-content h2.large {
                color: #dde2e8;
                font-weight: 400;
                font-size: 3.5em;
                letter-spacing: -0.02em;
                margin-bottom: 1.5em;
                text-align: center;
            }
            main.content div.page-content h2.page-subtitle {
                color: #a2a2a2;
                font-size: 1.8em;
                font-weight: normal;
                letter-spacing: -0.02em;
                text-align: center;
                margin-top: -0.75em;
                margin-bottom: 1.5em;
            }
            main.content div.page-content h3.subsection-title,
            main.content div.page-body h3.subsection-title {
                color: #0658ce;
                font-size: 1.5em;
                font-weight: 600;
                margin-bottom: 1em;
                text-align: center;
            }
                main.content div.page-body h3.subsection-title small {
                    color: #c0c0c0;
                    font-size: 0.66em !important;
                    font-weight: 500 !important;
                }
            main.content div.page-content div.page-body {
                font-size: inherit;
                line-height: 1.6;
                margin: 0;
            }
                main.content div.page-content h3.page-title-small {
                    color: #dde2e8;
                    font-family: 'Montserrat', 'Arial', sans-serif;
                    font-size: 1.2em;
                    font-style: italic;
                    font-weight: 600;
                    margin: -0.8em auto 1.6em;
                    position: relative;
                    text-align: center;
                }
            main.content div.page-content .button-container,
            main.content div.page-content .button-container-regular {
                margin-top: 2em;
            }
            main.content div.page-content .button-container .btn,
            main.content div.page-content .button-container-regular .btn {
                margin-left: 1em;
                margin-right: 1em;
            }

/* ------------------------------------------------------------------------- */

/**
 * Navigation by type.
 */
.nav-type {
    margin-bottom: 3em;
    text-align: center;
}
    .nav-type .btn {
        font-size: 0.8em;
        margin-right: 0.75em;
        margin-bottom: 0.75em;
    }
    .nav-type .btn:last-child {
        margin-right: 0;
    }

/* ------------------------------------------------------------------------- */

/**
 * Captcha.
 */
.verification {
    text-align: center;
    margin: 1em auto 2em;
}
.verification .g-recaptcha {
    margin: 0 auto;
    text-align: center;
    width: 304px;
}

/* ------------------------------------------------------------------------- */
